﻿:root {
    --color-distributeur: #008993;
}

body {
    /*    background-image: url('/content/DISTRIBUTOR/MUNITE/images/background.jpeg');*/
    background-color: var(--color-distributeur) !important;
}

.content {
    margin-top: 155px;
}

.content2 {
    margin-top: 135px;
}

a {
    color: var(--color-distributeur) !important;
}

.text-distributor, .text-primary {
    color: var(--color-distributeur) !important;
}

.btn-primary, .alert-primary, .product-simulator {
    color: #fff !important;
    background-color: var(--color-distributeur) !important;
    border-color: var(--color-distributeur) !important;
}

.btn-danger {
    color: #fff !important;
}

.border-primary {
    border-color: var(--color-distributeur) !important;
}

.btn-outline-primary {
    color: var(--color-distributeur) !important;
    border-color: var(--color-distributeur) !important;
}

.btn-outline-primary, .btn-primary:hover {
    color: #fff !important;
    background-color: var(--color-distributeur) !important;
    border-color: var(--color-distributeur) !important;
}

a, a.simu-popover > span {
    color: var(--color-distributeur) !important;
}

    a:hover {
        color: var(--color-distributeur) !important;
    }

.nav-pills > a.active {
    color: #fff !important;
    background-color: var(--color-distributeur) !important;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff !important;
    background-color: var(--color-distributeur) !important;
}
.nav-link a, .btn-link, .btn-acceder-dossier-clos {
    color: var(--color-distributeur) !important;
}

.nav-item a:hover {
    color: var(--color-distributeur) !important;
}

.bonjour, .libelleprincipale, .dossierEnCoursTitle, .DossierRecu, .DossierTraitement, .statut-dossier-encours, .header2-t, .colonne-valeur, #valMontantRange, #valDureeRange, #valMensualiteRange, .title-collapse-text {
    color: var(--color-distributeur) !important;
}

.text-t1, .text-t3, .text-t4, .text-t5, .text-t6, .text-t7, .text-t8, .text-t9, .text-t10, .text-row, .demand tbody td, .text-1, .text-2, .txtblue {
    color: var(--color-distributeur) !important;
}

.bloc-add:hover {
    border-color: var(--color-distributeur) !important;
}

.bloc-add a:hover {
    color: #fff !important;
    background-color: var(--color-distributeur) !important;
}

.board, .upload-drop-zone, .divblue {
    border-color: var(--color-distributeur) !important;
}

    .board a:hover {
        color: #fff !important;
        background-color: var(--color-distributeur) !important;
    }

.radio_field2 label:before {
    border: 2px solid var(--color-distributeur) !important;
}

.card .radio_field {
    background-color: #FFF !important;
}

.card .radio_field input:checked + label:before {
    border: 2px solid var(--color-distributeur) !important;
}

.radio_field2 input:checked + label:before {
    border: 2px solid var(--color-distributeur) !important;
}

.card .radio_field .radio_field2 input:checked + label:after {
    background-color: var(--color-distributeur) !important;
}

.radio_fields > .radio_field input:checked + label:after {
    background-color: var(--color-distributeur) !important;
}

.radio_field input:checked + label:after {
    background-color: var(--color-distributeur) !important;
}

.radio_field2 input:checked + label:after {
    background-color: var(--color-distributeur) !important;
}

.alternative:hover {
    border: 1px solid var(--color-distributeur) !important;
}
.recommanded {
    border: 1px solid var(--color-distributeur) !important;
}
.recommanded-title {
    background-color: var(--color-distributeur) !important;
}
.mine-title {
    background-color: var(--color-distributeur) !important;
}

li .montant {
    color: var(--color-distributeur) !important;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: var(--color-distributeur) !important;
    background-color: var(--color-distributeur) !important;
}

.custom-card .demand tbody td {
    font-size: 14px;
    line-height: 18px; /* identical to box height */
    color: var(--color-distributeur) !important;
}


@media (max-width:768px) {
    body {
        background: var(--color-distributeur) right !important;
        background-repeat: no-repeat;
        background-attachment: fixed;
        -webkit-background-size: cover; /* pour anciens Chrome et Safari */
        background-size: cover; /* version standardisée */
    }
}

/*********** MENU ***********/
header.header2 {
    border-top: 0.02rem solid #E5E9EC;
    border-bottom: 1px solid #E5E9EC;
    top: 60px;
    transition: 60px 0.2s ease-in-out;
}

.logo .img {
    height: 40px;
}
.logo .img-partner {
    height: 40px;
}

.navbar-distributor {
    border-bottom: 1px solid #E5E9EC !important;
}
/*********** MENU ***********/

.border-line {
    border-right: 0.2rem solid var(--color-distributeur);
}